/*
 Theme Name:     awesome
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Custom Child theme [awesome] using the Parent theme Sydney.
 Author:         Daniel Jones
 Author URI:     www.befoundonline.co.nz
 Template:       sydney
 Version:        1.0.0
*/
 
@import url("../sydney/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.above-post-hero {
	max-width:100%;
	height:400px;
	background-size:cover;
	background-position:50% 50%;
}

#content h3 { font-size: 24px; }

.widget ul {
    list-style: disc outside none;
    padding: 20px;
}

.textwidget { padding: 0px 20px 0px 20px }
.contact-address { padding: 0px 20px 0px 20px }
.contact-phone { padding: 0px 20px 0px 20px }
.contact-email { padding: 0px 20px 0px 20px }
.widget-title { padding: 0px 20px 0px 20px }